html{ height: 101%; }

.slider img {
    width: 1024px;
    
}

#feedback-messages th{
    background-color:#e51836;
    padding:5px;
    text-align:left;
    color:#fff;
}
#feedback-messages table td.email {
    background-color:#ddd;
    padding:5px;
    border-bottom:2px solid #fff;
 
}
#feedback-messages table td.message {
    background-color:#eee;
    padding:5px;
    border-bottom:2px solid #fff;
       width: 500px;
}
#feedback-messages table td a {
    display:inline-block;
    padding-top: 12px;
}

.cms_dynamicDataDetail .header {
    display:block;
    font-weight:bold;
}

/*
.right .cms_contentBlockWrapper img { display:none; border:1px solid #000;background-color:red !important;}
.right .cms_editButton img { display:block ; }
*/

body { font-family: arial,verdana; font-size:12px; }
body#cms { background-color:#ccc;  font-family:arial; }

h1 { font-size: 16px; color:#333; }
h2 { font-size: 14px; color:#333; }

.detail .bio { display:none; }
.detail .cultures { display:none; }

a { text-decoration:none;  }
a:hover { text-decoration:underline; color:#1b4299; }
table td { vertical-align:top; }

#clean { background-color:#fff !important; }

div.master { position:relative;width:1024px; margin-right:auto;margin-left:auto; background-color:#fff;border:1px solid white; }
div.banner div.bgTabs { position:absolute; top:235px; left:0px;width:100%;height:16px; padding:4px 0px; background-color:#333; filter:alpha(opacity=80); opacity: 0.8;  }
div.banner div.cms_menu { position:absolute; z-index:100; top:229px; left:0px;width:100%; padding:4px 0px;}
div.banner div.cms_menu span { margin-left:10px;   }
div.banner div.cms_menu span a { display:inline-block; text-align:center; width:100px; padding:5px 8px;color:#f4f4f4; font-weight:bold;font-size:14px;   }
div.banner div.cms_menu span a:hover { text-decoration:underline;color:white;  }
div.banner div.cms_menu span.selected a { color:white;z-index:100; background-color:#e51836; padding-bottom:9px;border:1px solid white; border-bottom:1px solid #e51836;    }
div.banner div.cms_menu span.feedback { float:right; margin-right:15px;}
div.banner { overflow:hidden; height:265px;border-bottom:5px solid #e51836;}
div.banner.single { position:relative;width:100%; background-image:url('images/sys/banner16.jpg'); background-size: 1024px 305px; background-repeat:no-repeat; }

div.banner .titlebox { display:block; z-index:1000;position:absolute;left:120px;top:70px; height:112px;width:800px; background-image: url('https://www.drupal.org/files/issues/background_4.png'); text-align:center; }
div.banner .titlebox .cine { position:absolute; left:0px; width:110px; bottom:2px;}
div.banner .titlebox .mcgill { position:absolute; right:10px; width:130px; bottom:10px;}

div.banner h1 {  color:#fff; font-size:140%; margin-bottom:2px;margin-top:15px;}
div.banner h2 { color:#fff;font-size:100%; margin-top:0px;}
div.banner h3 { color:#fff;font-size:100%; font-style:italic;}

.breadcrumbs { display:block;margin-top:-15px; font-size:12px; }
.breadcrumbs a { color:#e51836; }

.subnav {margin:0px;}
.subnav span {  margin-right:3px; }
.subnav span a { display:inline-block; padding:3px 8px;text-decoration:none; color:#333;background-color:#ddd; font-size:14px; }
.subnav span.selected a { color:#fff;background-color:#e51836; }
.subnav span a:hover { background-color:#e51836;color:#fff; }

.right .subnav {padding-left:7px; margin-top:25px;border-bottom:1px solid #e51836;}
.right .subnav a{ font-size:90%;}

.right .content { margin-top:0px; font-size:14px;width:80%;}
.right .item a { display:block;padding:2px;margin-bottom:5px;text-decoration:none;color:#e51836;}
.right .item a:hover { background-color:#e51836;color:#fff;}



.nutrients .sheets {  border-bottom:1px solid #999;padding:1px;text-align:right;}
.nutrients .sheets a { padding:2px 5px;  background-color:#eee; font-size:11px; text-decoration:none;color:#333;}
.nutrients .sheets a.active {background-color:#999;color:#fff;}

.right .pageDropdown { position:absolute; margin-left:8px; margin-top:10px;}
.right .cms_editButton {;margin-top:-24px;}

.cms_contentBlockWrapper .cms_editButton {float:right;margin-top:-24px;}

.pagePrevNext{  text-align:center; font-size:14px; font-weight:bold;}

.tocSectionList .overview { display:none; }

table td.main { width:704px;}

table td.right { width:320px;border-left:1px solid #ddd; }

table td.right .cms_contentBlockWrapper { width:300px;margin-top:30px;padding:5px; color:#666; font-size:90%;  }
table td.right .cms_contentBlockWrapper img { width:100% !important; height:auto;}

div.content { position:relative; margin:20px 10px; }

#animals .content td { width:50%;}
#animals .content td a { display:inline-block; font-size:14px; padding:3px 5px; margin-bottom:0px;color:#e51836; text-decoration:none; }
#animals .content td a:hover { background-color:#e51836; text-decoration:none; color:#fff;}
#animals .content ul { margin: 0 0 0 -10px;}
#animals .content ul li { list-style:none; }


.main .cultures { display:none; margin-top:16px;margin-bottom:10px;border-top:1px solid #999;}
.main .cultures {   color:#333;}
.main .cultures  a { display:inline-block; padding:3px; font-size:12px; color:#e51836;}
.main .cultures a:hover { background-color:#eee; text-decoration:none; color:blue;}

#cultures .regions { text-align: center;  }
#cultures .regions a { display:inline-block; margin:3px 10px 3px 0; padding:2px; color:#e51836;}
#cultures .regions a.selected {  background-color:#e51836; color:#fff; }

#cultures .levels { width:100%; }
#cultures .levels th { text-align:left; background-color:#666;padding:2px 5px;color:#fff;}

#cultures .levels td.level {  width:20%; }
#cultures .levels td.level a { display:block; padding:3px 5px; margin-bottom:3px;color:#e51836; text-decoration:none; }
#cultures .levels td.level a:hover { background-color:#ddd;  }
#cultures .levels td.level a.selected {  background-color:#e51836; color:#fff;}
#cultures .levels td.group {  width:20%;  }
#cultures .levels td.group a {  display:block;  padding:2px;margin-bottom:5px;color:#e51836;}
#cultures .levels td.group a:hover { background-color:#ddd; text-decoration:none;}
#cultures .levels td.group a.selected { background-color:#e51836; color:#fff; }
#cultures .levels td.species {  width:20%; }
#cultures .levels td.species a {  display:block; padding:2px; color:blue;}
#cultures .levels td.species a:hover { background-color:#eee; text-decoration:none;}
#cultures .levels ul { margin:0 0 0 -10px;}
#cultures .levels li { list-style:none;}
#cultures .levels td.level li a { margin-bottom:1px;padding:2px;}

#ajaxResult a:hover { background-color:#e51836; color:#fff; }



#feedback .email input {width:300px; }

/* footer */
div.footer { background-color:#666; color:#fff; padding:15px 15px 20px;}
div.footer div.info { font-size:11px;  margin-top:30px;display:block}
div.footer div.info a { color:#fff; }
.cine {float: left; margin:5px 15px; padding-top:5px;align-self: center;}
.cine img {}
.grid {float: left; width: 275px;  margin:5px 15px; padding-top:5px;align-self: center;}
.qcbs { float: left; width: 335px; margin:5px 15px; padding-top:5px;align-self: center;}
.logos{ display: flex;justify-content: center;}
.cms_articlesByTag h1 { font-size:14px; color:#e51836;}
.cms_articlesByTag .item a { color:blue; text-decoration:none;}

#search_lens:hover {
    cursor:pointer;
}